| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bmodel Struct Reference

`#include <rwmodel.h>`

## Public Attributes
Bmodel * | next
Bstring | id
Bstring | type_id
int | hand
Bstring | symmetry
Bstring | fmap
Bstring | comment
int | img_num
float | fom
int | sel
int | split
Bcomptype * | type
Bcomponent * | comp
Blink * | link
Bpolygon * | poly

## Detailed Description

Definition at line 119 of file rwmodel.h.

## Member Data Documentation

## ◆ comment

Bstring Bmodel::comment

Definition at line 126 of file rwmodel.h.

## ◆ comp

Bcomponent* Bmodel::comp

Definition at line 132 of file rwmodel.h.

## ◆ fmap

Bstring Bmodel::fmap

Definition at line 125 of file rwmodel.h.

## ◆ fom

float Bmodel::fom

Definition at line 128 of file rwmodel.h.

## ◆ hand

int Bmodel::hand

Definition at line 123 of file rwmodel.h.

## ◆ id

Bstring Bmodel::id

Definition at line 121 of file rwmodel.h.

## ◆ img_num

int Bmodel::img_num

Definition at line 127 of file rwmodel.h.

## ◆ link

Blink* Bmodel::link

Definition at line 133 of file rwmodel.h.

## ◆ next

Bmodel* Bmodel::next

Definition at line 120 of file rwmodel.h.

## ◆ poly

Bpolygon* Bmodel::poly

Definition at line 134 of file rwmodel.h.

## ◆ sel

int Bmodel::sel

Definition at line 129 of file rwmodel.h.

## ◆ split

int Bmodel::split

Definition at line 130 of file rwmodel.h.

## ◆ symmetry

Bstring Bmodel::symmetry

Definition at line 124 of file rwmodel.h.

## ◆ type

Bcomptype* Bmodel::type

Definition at line 131 of file rwmodel.h.

## ◆ type_id

Bstring Bmodel::type_id

Definition at line 122 of file rwmodel.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwmodel.h